{*
 * Integracion FACTO - Prestashop
 *
 *  @author    OML <soporte@oml.cl>
 *  @copyright 2017-2020 OML
 *}

<div role="tabpanel" class="form-contenttab tab-pane {$tab_help_active}" id="help">

<div class="panel">
	<h3><i class="icon icon-tags"></i> {l s='Documentation' mod='facto'}</h3>


	<p><b>¿Qué hace este módulo?</b></p>
		<p>Te permite integrar tu Prestashop a FACTO para pedir a los clientes sus datos de facturación y emitir automáticamente facturas y boletas electrónicas</p>

	<p><b>¿Cuál es el costo de habilitación?</b></p>
	<p>Factura y factura exenta electrónica es gratuito al utilizar FACTO. Puedes consultar el costo de habilitar boleta y boleta exenta electrónica <a href="https://www.facto.cl/complementos/documentos-adicionales/">Aquí</a></p>

	<p><b>¿Cuál es el costo mensual?</b></p>
	<p>El costo del módulo depende de tu nivel de facturación. Para facturación bajo $1.000.000 es GRATIS y no pagas ninguna mensualidad. Consulta la tabla completa <a href="https://www.facto.cl/producto/integracion-facto-api/">AQUI</a></p>

	<p><b>¿Qué es una llave API?</b></p>
	<p>Corresponde a una llave que te permite integrar FACTO con tu sistema, en este caso con tu e-commerce. La obtienes ingresando a tu cuenta Facto, en el menú Administración, en la opción API</p>

	<p><b>¿Cómo obtengo una llave API?</b></p>
	<p>Ingresando a tu cuenta FACTO, en el menú Administración, en la opción API. Luego en la pestaña de llaves presionas el botón CREAR LLAVE API</p>

	<p><b>¿Qué pasa si me da errores al emitir la boleta/factura?</b></p>
	<p>Revisa que tengas los folios CAF suficientes en FACTO, que tu certificado sea válido, y que la llave API esté correctamente configurada. Puedes revisar el detalle del error en la pestaña "Logs"</p>

	<p><b>¿Cómo corrijo o anulo un documento emitido por el módulo?</b></p>
	<p>Debes ingresar a tu cuenta FACTO y emitir la nota de crédito para anular o modificar lo que corresponda.</p>

	<p><b>¿Mis productos quedan sincronizados con FACTO?</b></p>
	<p>El módulo te permitirá rebajar automáticamente el inventario de los productos que vendas en tu tienda. Para eso debes asegurarte que el SKU de tu tienda corresponda con el de FACTO. Si necesitas integración bidireccional para crear nuevos productos o actualizar los cambios de stock de Facto en tu tienda, por favor contáctanos.</p>

	<p><b>Tengo otras preguntas</b></p>
	<p>Ingresa a www.facto.cl o escríbenos a soporte@facto.cl</p>


	</p>
</div>

</div>