{*
 * Integracion FACTO - Prestashop
 *
 *  @author    OML <soporte@oml.cl>
 *  @copyright 2017-2020 OML
 *}
<style>
	.facto.panel { float: left; }
	.facto.well.hidden-print { width: 100%; float: left; }
	.facto.form-group { width: 100%; float: left; }
</style>
<form action="." method="post">
<div class="facto panel" style="float:left;">
	<div class="panel-heading">
		<img src="../modules/facto/logo.png" style="height: 20px">
		Facto
	</div>
	<div class="facto well hidden-print">
		<div class="facto form-group">
			<label class="control-label col-lg-3">{l s="Tipo de documento" mod='facto'}</label>
			<div class="col-lg-6">
				<input type="text" name="facto_tipo_documento" id="facto_tipo_documento" value="{l s="$facto_tipo_documento" mod='facto'}" {$disabled}/>
			</div>
		</div>
		<div class="facto form-group">
			<label class="control-label col-lg-3">{l s="Razon Social" mod='facto'}</label>
			<div class="col-lg-6">
				<input type="text" name="facto_razon_social" id="facto_razon_social" value="{l s="$facto_razon_social" mod='facto'}"  {$disabled}/>
			</div>
		</div>
		<div class="facto form-group">
			<label class="control-label col-lg-3">{l s="Rut" mod='facto'}</label>
			<div class="col-lg-6">
				<input type="text" name="facto_rut" id="facto_rut" value="{l s="$facto_rut" mod='facto'}"  {$disabled}/>
			</div>
		</div>
		<div class="facto form-group">
			<label class="control-label col-lg-3">{l s="Dirección" mod='facto'}</label>
			<div class="col-lg-6">
				<input type="text" name="facto_direccion" id="facto_direccion" value="{l s="$facto_direccion" mod='facto'}"  disabled/>
			</div>
		</div>
		<div class="facto form-group">
			<label class="control-label col-lg-3">{l s="Comuna" mod='facto'}</label>
			<div class="col-lg-6">
				<input type="text" name="facto_comuna" id="facto_comuna" value="{l s="$facto_comuna" mod='facto'}"  disabled/>
			</div>
		</div>
		<div class="facto form-group">
			<label class="control-label col-lg-3">{l s="Giro" mod='facto'}</label>
			<div class="col-lg-6">
				<input type="text" name="facto_giro" id="facto_giro" value="{l s="$facto_giro" mod='facto'}"  {$disabled}/>
			</div>
		</div>
		<div class="facto form-group">
			<label class="control-label col-lg-3">{l s="Teléfono" mod='facto'}</label>
			<div class="col-lg-6">
				<input type="text" name="facto_fono" id="facto_fono" value="{l s="$facto_fono" mod='facto'}" disabled/>
			</div>
		</div>
	{if $facto_error != ""}
		<div class="facto form-group">
			<label class="control-label col-lg-3">{l s="Error API" mod='facto'}</label>
			<div class="col-lg-6">
				<p>{l s="$facto_error" mod='facto'}</p>
			</div>
		</div>
	{/if}
	{if $facto_enlace_pdf != ""}
		<label style="width: 100%; margin-top: 10px;">{l s="Enlace temporal PDF" mod='facto'}</label>
		<a class="btn btn-default pull-left" target="_blank" href="{$facto_enlace_pdf}">PDF</a>
	{elseif $facto_error != ""}
		<label style="width: 100%;">{l s="Error en la generación del documento tributario, revise el log de respuesta de la API" mod='facto'}</label>
	{else}
		<label style="width: 100%;">{l s="Documento NO ha sido generado, marca pagado el pedido para generar el documento" mod='facto'}</label>
	{/if}
	</div>
</div>
</form>